"FlipBookMacAddD-Get Flash Player" =  "Get Flash Player";
"FlipBookMacAddD-Cancel" =  "Ακύρωση";
"FlipBookMacAddD-Flash Player isn't install !" =  "Flash Player δεν είναι να το εγκαταστήσετε!";
"FlipBookMacAddD-Download the flash player is recommended!" = "Κατεβάστε τον flash player που συνιστάται!";
"FlipBookMacAddD-Raise an error while printing!" =  "Σηκώστε ένα σφάλμα κατά την εκτύπωση!
";
"FlipBookMacAddD-Printing finished!" =  "Εκτύπωση τελειώσει!
";
"FlipBookMacAddD-\"%@\" not found!" =  "\"%@\" Δεν βρέθηκε!";
"FlipBookMacAddD-Reveal the folder instead?" =  "Αποκαλύψτε το φάκελο αντ 'αυτού;";
"FlipBookMacAddD-OK" =  "ΕΝΤΆΞΕΙ";
"FlipBookMacAddD-Reveal the file in Finder now?" =  "Αποκαλύπτουν το αρχείο στο Finder τώρα;";
"OK" =  "ΕΝΤΆΞΕΙ";
"YES" =  "ΝΑΙ";
"NO" =  "ΟΧΙ";
"Cancel" =  "Ακύρωση";
"Error:%@" =  "Σφάλμα:%@";
"Warning:%@" =  "Προειδοποίηση:%@";